Skip to navigation

List

Lists the custom roles in the caller’s organization. | authz: cedar=listCustomRoles | () -> (CustomRoleListRes)

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

pageintegerOptional>=1Defaults to 1
page_sizeintegerOptional1-100Defaults to 20
sort_byenumOptional
Allowed values:
sort_orderenumOptional
Sort order for query results
Allowed values:

Response

Successful Response
itemslist of objects
total_countinteger

Errors

422
Unprocessable Entity Error